#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.10.4
visibility:           public
id:                   yesod-auth-1.6.10.4-DvNoZVi69GNIj10uhKAsBW
key:                  yesod-auth-1.6.10.4-DvNoZVi69GNIj10uhKAsBW
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  76e1f4abb796b9081f80fdb71960cb66
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-auth-1.6.10.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-auth-1.6.10.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/yesod-auth-1.6.10.4
hs-libraries:         HSyesod-auth-1.6.10.4-DvNoZVi69GNIj10uhKAsBW
depends:
    aeson-1.5.6.0-8jziRWRW6a6EPpU4Gt4Qym
    authenticate-1.3.5-JVqMpymVJ5eB6zpQjvaUiB base-4.15.1.0
    base16-bytestring-1.0.2.0-BOdQOt8aO5NB2CeRT0px2F
    base64-bytestring-1.2.1.0-IJfNeffkxdOAxIJzuh3onN binary-0.8.8.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-3dsqqO8mnaT2abRL0rSMos
    blaze-markup-0.8.2.8-A6fzpxGMPsl9AYOr5KEtmS bytestring-0.10.12.1
    conduit-1.3.4.2-Kp47phe2Uh5HuWdesOPKRm
    conduit-extra-1.3.5-D3LJIHGOl55KbCyjFbXCRQ containers-0.6.4.1
    cryptonite-0.29-4YmFKGFtOuEFyLIy3LYu5h
    data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R
    email-validate-2.3.2.15-2cVTHtx4nYFyJkP73TkeC
    file-embed-0.0.14.0-4xxXjmkgCiV6v8HpAsLJeu
    http-client-0.7.10-EgkhYgaKpX54LnNNg97Dqe
    http-client-tls-0.3.5.3-25Opd0ogCH49ziYK0bchfN
    http-conduit-2.3.8-L5JZry4S51pKzvuXOL2KXh
    http-types-0.12.3-L63BivFf2MEFgscOKJ43CT
    memory-0.16.0-FBfJqtDB5FTKsDjiBBMycd
    network-uri-2.6.4.1-BnXUXBccxGuHs5vvKqdYms
    nonce-1.0.7-C4BZWz40frk5Oxme6j8xdj
    persistent-2.13.1.2-H7wHlUg6lrN9YDS5zRA8bL
    random-1.2.1-B9QyR7akHvI3KPtL26m3EE
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    shakespeare-2.0.25.1-9BqL9fxIAN4LxKFoBJLLeC
    template-haskell-2.17.0.0 text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.20.1-CPBP8YUpSJdKzFX47LfLgS
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS
    unordered-containers-0.2.15.0-Ht2efffRCvFCdRwsi5oUgT
    wai-3.2.3-4d6p195jNNMHcod4cxyHiJ
    yesod-core-1.6.21.0-OT8Syb7Kk9kEkn8KXD14
    yesod-form-1.7.0-1HeidIBH75jBqcnJR1rkZA
    yesod-persistent-1.6.0.7-8to5W3Sjn2v5TznOPEjIFj

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

